var R=require("../../../chunks/[turbopack]_runtime.js")("server/pages/api/auth/[...nextauth].js")
R.c("server/chunks/[root-of-the-server]__366c5154._.js")
R.c("server/chunks/[root-of-the-server]__3d7c8280._.js")
R.m(22178)
module.exports=R.m(22178).exports
